<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                        <div class="title">Transaksi Keluar</div>
                        </div>
                        <div class="pull-right card-action">
                          <%= button_to "Input Transaksi", new_transaction_path, class: 'btn btn-info', method: 'get' %>
                        </div>
                    </div>
                    <div class="card-body">
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th bgcolor="#9adbf9">Nama Barang</th>
                                    <th bgcolor="#9adbf9">Jenis Barang</th>
                                    <th bgcolor="#9adbf9">Ukuran Barang</th>
                                    <th bgcolor="#9adbf9">Total Unit</th>
                                    <th bgcolor="#9adbf9">PPN</th>
                                    <th bgcolor="#9adbf9">Diskon</th>
                                    <th bgcolor="#9adbf9">Total Harga</th>
                                    <th bgcolor="#9adbf9">Tanggal Transaksi</th>
                                    <th colspan="1">Options</th>
                                </tr>
                            </thead>
                            <tbody>
                                <% @transactions.each do |transaction| %>
                                <tr>
                                  <td><%= transaction.product.name %></td>
                                  <td><%= transaction.product.type_product %></td>
                                  <td><%= transaction.product.size %></td>
                                  <td><%= transaction.total %></td>
                                  <td><%= transaction.ppn %></td>
                                  <td><%= transaction.discount %></td>
                                  <td><%= transaction.total_price %></td>
                                  <td><%= transaction.created_at.strftime('%d-%m-%Y %H:%M') %></td>
                                  <td><%= link_to 'Destroy', transaction, method: :delete, data: { confirm: 'Are you sure?' } %></td>
                                </tr>
                              <% end %>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>